package com.jw.app.useredit.action;

import java.util.HashMap;
import java.util.Map;

import com.gaowj.business.action.BasicAction;
import com.gaowj.business.exception.BusinessException;
import com.gaowj.business.util.RequestUtils;
import com.gaowj.business.util.SessionUtil;

public class viewAction extends BasicAction {

	/**
	 * 
	 */
	private static final long serialVersionUID = -6801510218032160346L;

	
	public String userEdit() throws BusinessException{
		Map<String,Object> query = RequestUtils.getUpdateFieldMapUtf8(request, RequestUtils.UPDATEDATAFIELDPREFIX);
	    request.setAttribute("is_row", query);
	    System.out.println("-------is_row"+ query);
	    Map<String, Object> query1 = new HashMap<String, Object>();
		query1.put("USER_ID", SessionUtil.getCode());
		System.out.println("------userid" + SessionUtil.getCode());
		return "userEdit";
	}
}
